
/* =================== Gough's Turf Specific ===================================== */




ul.boxes 
{

	list-style: none outside none;
}

ul.boxes li
{
	font-size: 1.3em;
	padding-bottom: 0.5em;
	background-color: #b30044;
	margin: 0.4em;
	padding: 0.8em;
	border: solid 2px #da0052;
}

ul.ticks
{
	list-style: none outside none;

}

ul.ticks li
{
	font-size: 1.3em;
	padding-bottom: 1.5em;
	padding-left: 2.7em;	
	background-image: url("../images/tick.jpg");
	background-repeat: no-repeat;
	background-position: 0em 0.0em;		
	
}

ul.bullets
{
	list-style: none outside none;

}

ul.bullets li
{
	font-size: 1.3em;
	padding-bottom: 1.5em;
	padding-left: 1.7em;	
	background-image: url("../images/bullet.jpg");
	background-repeat: no-repeat;
	background-position: 0em 0.0em;		
	
}


ol.tips
{
list-style-type: decimal;
padding-left: 50px;
}

ol.tips li
{
	font-size: 1.3em;
	padding-bottom: 10px;	
}

ul.tips
{
	list-style: square outside none;
	padding-left: 50px;
}

ul.tips li
{
	font-size: 1.3em;
	padding-bottom: 10px;	
}






/* =================== Getting the new tags to behave START ====================== */

article, aside, audio, canvas, command, datalist, details, embed, figcaption, figure, footer, header, hgroup, keygen, meter, nav, output, progress, section, source, video { display: block; }
mark, rp, rt, ruby, summary, time { display: inline }

/* ==================== Getting the new tags to behave END ======================= */





/* ========================= Global properties START ============================= */

body {
	background: #121416;
	min-width: 980px;
	height: 100%;
	font-family: Arial, Helvetica, sans-serif;

	color: #ddd;
}

html {
	background: transparent;
	min-width: 980px;
	height: 100%;
	margin: 0;
	padding: 0;
	outline: 0;
	vertical-align: top;
	font-size: 100%;
}

div {
	border: 0 none;
	font-size: 100%;
	margin: 0;
	padding: 0;
	border: 0;
	outline: 0;
	vertical-align: top;
}

a {
	outline: none;
	color: #fff;
}

	a:hover {
		text-decoration: none;
	}
	
/* ========================= Global properties END =============================== */






/* ========================= Global Structure START ============================== */

#main {
	width: 980px;
	margin: 0 auto;
	font-size: 0.75em;
}

header {
	background: url(../images/header-tail.gif) repeat-x 50% 100%;
	position: relative;
	height: 288px;
}

section#content {
	background: #282a30;
}

footer {
	height: 117px;
	overflow: hidden;
}

/* ========================= Global Structure END ================================ */






/* ====================== Left & Right alignment START =========================== */

.fleft {
	float: left;
}

	img.fleft {
		margin: 0 21px 0 0;
	}

.fright {
	float: right;
}

.col-1, .col-2, .col-3, .col-4 {
	float: left;
	overflow: hidden;
}

.block-1, .block-2, .block-3, .block-4 {
	float: left;
	overflow: hidden;
}

.aligncenter {
	padding: 15px 0 0 0;
	text-align: center;
}

.wrapper {
	width: 100%;
	overflow: hidden;
}

.clear {
	clear: both;
	font-size: 0%;
	line-height: 0%;
	height: 0;
}

/* ====================== Left & Right alignment END ============================= */





/* ============================== header START =================================== */

nav {
	position: absolute;
	top: 27px;
	right: 191px;
	z-index: 100;
}

	nav ul {
		overflow: hidden;
	}
	
		nav ul li {
			float: left;
			padding: 0 0 0 1px;
		}
		
			nav ul li a {
				background: url(../images/menu.png) repeat-x 50% 5px;
				float: left;
				height: 51px;
				padding: 0 14px 0 15px;
				overflow: hidden;
				line-height: 52px;
				font-size: 1.25em;
				font-weight: 600;
				text-decoration: none;
				color: #fff;
			}
			
				nav ul li a:hover {
					background: #da0052;
				}
				
			nav ul li.current a {
				background: #da0052;
			}

/* =============================== header END ==================================== */





/* ============================= content START =================================== */

#content p {
	padding: 0 0 18px 0;
	line-height: 18px;
	font-size: 1em;
	color: #fff;
}

	#content p.extra {
		padding: 0 0 18px 0;
	}
	
	#content p.extra1 {
		padding: 0 0 42px 0;
	}
	
	#content p.extra2 {
		padding: 0 0 38px 0;
	}
	
	#content p.extra3 {
		padding: 0 0 28px 0;
	}
	
	#content p.extra4 {
		padding: 0 0 41px 0;
	}
	
		#content blockquote p strong {
			display: block;
			padding: 11px 0 2px 0;
			line-height: 22px;
			text-align: right;
			font-size: 1.25em;
			font-weight: normal;
			color: #fff;
		}
		
		#content blockquote p b {
			display: block;
			padding: 9px 0 0 0;
			line-height: 22px;
			text-align: right;
			font-size: 1.25em;
			font-weight: normal;
			color: #fff;
		}
		
	#content p.extra-style {
		padding: 12px 0 0 0;
	}

.row-1 {
	background: #181a1d;
	width: 100%;
	overflow: hidden;
}

	.row-1 .inner {
		padding: 15px 30px 56px 29px;
	}
	
	.row-1 .inner-1 {
		padding: 55px 30px 56px 29px;
	}
	
	.row-1 .inner-2 {
		padding: 55px 30px 49px 29px;
	}
	
	.row-1 p {
		padding: 0 0 18px 0 !important;
		line-height: 18px !important;
		font-size: 1.167em !important;
		color: #eee !important;
	}
		
		.row-1 p.extra {
			padding: 0 0 19px 0 !important;
		}
		
		.row-1 p.extra1 {
			padding: 0 0 33px 0 !important;
		}

.row-2 {
	width: 100%;
	overflow: hidden;
}

	.row-2 .inner {
		padding: 15px 30px 54px 29px;
	}
	
	.row-2 .inner-1 {
		padding: 46px 30px 49px 29px;
	}

/* ============================== content END ==================================== */





/* =================== txt, links, lines, titles START =========================== */

h1 {
	background: #111214 url(../images/logo-tail.gif) repeat-x 0% 0%;
	width: 313px;
	height: 148px;
	overflow: hidden;
	position: absolute;
	top: 102px;
	left: 0;
	z-index: 100;
}

	h1 a {
		background: url(../images/logo.jpg) no-repeat 0% 0%;
		display: block;
		width: 285px;
		height: 69px;
		overflow: hidden;
		position: absolute;
		top: 40px;
		left: 16px;
	}
	
		h1 a span {
			display: none;
		}

h2 {
	padding: 0 0 13px 0;
	line-height: 1.2em;
	font-size: 2.5em;
	font-weight: 600;
	color: #fff;
}

	h2 span {
		letter-spacing: -1px;
	}

	h2 strong {
		display: block;
		padding: 0 0 9px 0;
		font-weight: 600;
	}
	
	h2 b {
		display: block;
		padding: 0 0 10px 0;
		font-weight: 600;
	}
	
	h2 small {
		display: block;
		padding: 0 0 15px 0;
		font-size: 1em;
	}
	
	h2 em {
		display: block;
		margin: 0 0 -2px 0;
		font-style: normal;
	}

h3 {
	padding: 0 0 15px 0;
	line-height: 30px;
	font-size: 1.833em;
	font-weight: 600;
	color: #fff;
}

	h3 small {
		display: block;
		margin: -7px 0 0 0;
		font-size: 1em;
	}

h6 {
	padding: 0 0 11px 0;
	line-height: 22px;
	font-size: 1.45em;
	font-weight: normal;
	color: #fff;
}

.link {
	background: #da0052;
	float: left;
	height: 36px;
	padding: 0 13px 0 13px;
	overflow: hidden;
	line-height: 36px;
	font-size: 0.917em;
	text-decoration: none;
	text-transform: uppercase;
	color: #fff;
}
	
	.link:hover {
		background: #fff;
		color: #000;
	}

.link-1 {
	float: left;
	line-height: 18px;
	font-size: 1.25em;
	color: #fff;
}

/* ==================== txt, links, lines, titles END ============================ */





/* ============================= forms START ===================================== */

#contact-form {
	width: 288px;
	padding: 8px 0 0 0;
	overflow: hidden;
}

	#contact-form label {
		display: block;
		height: 30px;
		overflow: hidden;
	}
	
	#contact-form b {
		float: left;
		width: 88px;
		height: 22px;
		overflow: hidden;
		line-height: 18px;
		font-weight: normal;
		color: #ddd;
	}
	
	#contact-form input {
		background: #33353b;
		width: 194px;
		height: 16px;
		padding: 2px 2px 2px 2px;
		border: 1px solid #a4a4a4;
		float: left;
		font-family: Arial, Helvetica, sans-serif;
		font-size: 1em;
		color: #fff;
	}
	
	#contact-form textarea {
		background: #33353b;
		width: 194px;
		height: 211px;
		padding: 2px 2px 2px 2px;
		border: 1px solid #a4a4a4;
		overflow: auto;
		font-family: Arial, Helvetica, sans-serif;
		font-size: 1em;
		color: #fff;
	}
	
	#contact-form a.link-1 {
		float: right;
		margin: 34px 0 0 35px;
	}

/* ============================== forms END ====================================== */





/* ============================= other START ===================================== */

.pic-indent {
	margin: 0 0 19px 0;
}

.pic-indent-1 {
	margin: 0 0 14px 0;
}

.list-1 {
	width: 100%;
	padding: 0 0 12px 0;
	overflow: hidden;
}

	.list-1 li {
		width: 100%;
		padding: 0 0 22px 0;
		overflow: hidden;
		vertical-align: top;
		line-height: 18px;
		font-size: 1em;
		color: #ddd;
	}
	
	.list-1 li.last {
		padding: 0 0 7px 0;
	}
	
		.list-1 li img {
			float: left;
			margin: 0 18px 0 0;
		}
		
		.list-1 li strong {
			display: block;
			padding: 8px 0 6px 0;
			line-height: 30px;
			font-size: 1.333em;
			font-weight: normal;
			text-transform: uppercase;
			color: #fff;
		}
		
			.list-1 li strong a {
				text-decoration: none;
				color: #fff;
			}
			
			.list-1 li strong a:hover {
				text-decoration: underline;
			}
			
		.list-1 li b {
			display: block;
			padding: 11px 0 11px 0;
			line-height: 22px;
			font-size: 1.25em;
			font-weight: normal;
			color: #fff;
		}
		
			.list-1 li b a {
				text-decoration: none;
				color: #fff;
			}
			
			.list-1 li b a:hover {
				text-decoration: underline;
			}
			
		.list-1 li em a {
			margin: 0 0 0 2px;
			font-size: 1.25em;
			font-style: normal;
			color: #fff;
		}

.list-2 {
	padding: 0 0 10px 0;
	overflow: hidden;
}

	.list-2 dt {
		padding: 0 0 11px 0;
		line-height: 22px;
		font-size: 1.25em;
		color: #fff;
	}
	
		.list-2 dt a {
			text-decoration: none;
			color: #fff;
		}
		
		.list-2 dt a:hover {
			text-decoration: underline;
		}
		
	.list-2 dd {
		padding: 0 0 23px 0;
		line-height: 18px;
		font-size: 1em;
		color: #ddd;
	}

.list-3 {
	padding: 0 0 18px 0;
	overflow: hidden;
}

	.list-3 li {
		padding: 0 0 18px 0;
		list-style-type: decimal;
		list-style-position: inside;
		line-height: 18px;
		font-size: 1.167em;
		color: #ddd;
	}

.list-4 {
	padding: 0 0 14px 0;
	overflow: hidden;
}

	.list-4 dt {
		padding: 0 0 11px 0;
		line-height: 22px;
		font-size: 1.25em;
		color: #fff;
	}
	
	.list-4 dd {
		width: 100%;
		padding: 0 0 23px 0;
		overflow: hidden;
		line-height: 18px;
		font-size: 1em;
		color: #ddd;
	}
	
		.list-4 dd small {
			float: right;
			padding: 0 40% 0 0;
			font-size: 1em;
		}
		
		.list-4 dd a {
			color: #ddd;
		}

.gallery {
	width: 100%;
	padding: 5px 0 4px 0;
	overflow: hidden;
}

	.gallery li {
		padding: 0 0 10px 0;
	}

.visible {
	overflow: visible !important;
}

.blockquote {
	float: left;
	margin: 0 10px 0 -6px;
}

.no-indent {
	margin: 0 !important;
	padding: 0 !important;
}

.privacy {
	width: 100%;
	overflow: hidden;
}

	.privacy .inner {
		padding: 52px 25px 44px 29px;
	}
	
		.privacy h2 {
			padding: 0 0 43px 0 !important;
			letter-spacing: -1px !important;
		}
		
		.privacy p a {
			color: #ddd;
		}

/* ============================== other END ====================================== */




/* ============================= JS faded START ===================================== */

#faded {
	position: relative;
	width: 980px;
	height: 278px;
	overflow: hidden;
}

	#faded ul li strong {
		background: url(../images/pages-bg.png) no-repeat 0% 0%;
		display: block;
		width: 56px;
		height: 41px;
		padding: 0 4px 0 0;
		overflow: hidden;
		line-height: 42px;
		font-size: 1.417em;
		font-weight: normal;
		text-align: center;
		color: #fff;
		position: absolute;
		top: 32px;
		right: 67px;
	}

	#faded a.next {
		background: #111214 url(../images/button-next.gif) no-repeat 1px 0%;
		display: block;
		width: 29px;
		height: 41px;
		overflow: hidden;
		position: absolute;
		top: 32px;
		right: 38px;
		z-index: 100;
	}
	
		#faded a.next:hover {
			background: #da0052 url(../images/button-next.gif) no-repeat 1px -41px;
		}
		
	#faded a.prev {
		background: #111214 url(../images/button-prev.gif) no-repeat -1px 0%;
		display: block;
		width: 29px;
		height: 41px;
		overflow: hidden;
		position: absolute;
		top: 32px;
		right: 127px;
		z-index: 100;
	}
	
		#faded a.prev:hover {
			background: #da0052 url(../images/button-prev.gif) no-repeat -1px -41px;
		}

/* ============================== JS faded END ====================================== */




/* ============================ footer START ===================================== */

footer .inner {
	padding: 25px 29px 20px 29px;
}

footer strong {
	float: right;
	line-height: 18px;
	font-size: 0.917em;
	font-weight: normal;
	text-transform: uppercase;
	color: #fff;
}

	footer strong a {
		text-decoration: none;
		color: #fff;
	}
	
		footer strong a:hover {
			text-decoration: underline;
		}

footer p {
	line-height: 18px;
	font-size: 0.917em;
	text-transform: uppercase;
	color: #fff;
}

	footer p a {
		text-decoration: none;
		color: #fff;
	}
	
		footer p a:hover {
			text-decoration: underline;
		}

/* ============================= footer END ====================================== */